[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: go ahead with KDE upgrade? (*lots* of packages)



Apparently, _Felipe Sologuren_, on 07/01/05 18:42,typed:
H. S. wrote:


I guess the new version of KDE is now available for Sarge (could be there for a few days now, haven't updated my machine for a week or so).

I just upgraded some packages indiviually yesterday leaving the KDE related ones alone. I was wondering, should everything work okay with dselect? Or would you suggest using "apt-get dist-upgrade" to upgrade this part? Have there been any quirks during this upgrade?

Thanks
->HS



maybe dselect, if you have alsa-modules don't upgrade kernel-image-2.4-27-1-*, cause you'll have unresolved symbols. You could Hold it.

Bye,
FSG




Used dselect. All was okay afterwords. Logged into KDE and it worked quite nicely.

regards,
->HS

--
Please remove the underscores ( the '_' symbols) from my email address to obtain the correct one. Apologies, but the fudging is to remove spam.



Reply to: